.lastpostavatar img {
   border: 2px solid #ddf0ff;
   display: inline-block;
   margin-right: 4px;
   float: left;
   border-radius: 30px;
   width: 40px;
   height: 40px;
   background-color: #ddf0ff;
   box-shadow: 0 0 20px rgba(221,240,255) inset, 0 0 5px rgba(0, 0, 0, 0.5) !important;
}

.rtl .lastpostavatar img {
   margin-right: 0px;
   margin-left: 4px;
   float: right;
}

.lastpostavatar img:hover {
   border-color: #ddf0ff;
}